<?php
require "zip.php"; // Get the zipfile class 
$directorio = "imagenes_guias";
$zipTest = new zipfile(); 
if (file_exists($directorio)) {
$archivos = scandir($directorio);
$num = count($archivos);
for ($i=0; $i<=$num; $i++) {
//echo $directorio."/".$archivos[$i], $archivos[$i];
    $zipTest->add_file($directorio."/".$archivos[$i], $archivos[$i]);
}                
//$zipTest->add_dir("imagenes_dictamen/"); 
}
// Return Zip File to Browser 
Header("Content-type: application/octet-stream"); 
Header("Content-disposition: attachment; filename=archivos_descargados_cliente.zip"); 
//echo $zipTest->file(); 

?>
